@media (max-width: 1279px) {
    .menu-item a,
    #head #top-lang a, 
    #head #top-phone a {
        font-size: 14px;
    }

    .menu-item a {
        width: 80px;
    }
    
}

@media (max-width: 1024px){
    .pos-absolute {
        position: absolute;
    }

    .contact-item {
        width: 45%;
    }

    .person-item {
        width: 45%;
    }
    .ourteam__wraper {
        justify-content: space-around;
    }
}

@media (max-width: 1300px){
    #response {
        justify-content: space-around;
    }   
}

@media (max-width: 991px){
    .menu-item a {
        width: 75px;
    }
    .menu-item a, #head #top-lang a, #head #top-phone a {
        font-size: 12px;
    }
    #head #top-phone span {
        display: none;
    }
    #top-social {
        display: none;
    }

    .galleryPost-item {
        width: 66%;
    }

    #coll {
        flex-direction: column;
    }
    #coll .col-2,
    #coll .col-10 {
        width: 100% !important;
        max-width: unset;
    }
    .form_inner {
        flex-direction: row;
    }
}

/* @media screen and (min-width: 790px){
    .main-navigation ul {
        display: flex;
    }
} */

@media (min-width: 790px) {
    .no-desktop {
        display: none !important;
    }
}

@media (max-width: 789px){
    ol {
        margin: 0;
    }
    #head {
        height: 60px;
    }
    
    .no-mobile {
        display: none !important;
    }

    .custom-logo-link img {
        width: 120px;
        height: 120px;
    }
    #head #top-phone {
        min-width: 52vw;
        /* max-width: 40vw; */
        position: absolute;
        right: 17vw;
    }
    .menu-menu-1-container {
        position: fixed;
        left: 0;
        background: rgba(0,0,0,1);
        width: 100vw;
        top: 0;
        z-index: -1;
    }
    .menu-toggle {
        position: absolute;
        top: 14px;
        /* left: 68vw; */
        right: -27vw;
    }
    .main-navigation.toggled ul {
        padding-top: 18vh;
        padding-bottom: 20px;
    }
    .menu-item a, #head #top-lang a, #head #top-phone a {
        font-size: 18px;
    }
    .menu-item a {
        width: 100%;
    }

    .top-baner_text h1 {
        font-size: 22px;
    }
    .top-baner_text p:first-child {
        font-size: 30px;
    }
    .top-baner_text p:last-child {
        text-transform: none;
    }
    .top-baner_btn {
        min-width: 270px;
        margin-top: 40px;
        padding: 10px;
        font-size: 26px;
    }

    .poster-section__wraper {
        padding: 20px 0 30px 0;
    }
    .poster-section__wraper .container .row div:first-child {
        order: 2;
    }

    .bands__wraper {
        justify-content: space-between;
    }
    .band-item {
        width: 47%;
        margin: 0 0 15px 0;
    }
    .band-item .band-name {
        margin: 0px 0 12px 0;
    }


    .ins .pan {
        flex-direction: column;
    }
    .pan .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    .pan .col-6 .row {
        margin-left: 0;
        margin-right: 0;
    }


    #hotels-carusel .hotel-slide-text {
        opacity: 1;
    }

    .alocation-item {
        margin-top: 12px;
    }
    .alocation-item h6 {
        font-size: 22px;
    }
    .alocation-item p {
        font-weight: 400;
    }
    .alocation-item {
        width: 100%;
    }

    .partners-item {
        width: 50%;
    }    

    .contact-item {
        width: 100%;
    }

    #response {
        justify-content: unset;
    }
    .galleryPost-item {
        margin: 20px 0;
        width: 100%;
    }

    .person-item {
        width: 100%;
        margin: 20px 0;
    }
}